@media screen and (max-width: 767px) {
  .gdpr-container {
    padding: 0;
    padding-bottom: 20px; }

  .slider-title {
    margin: 8px 0px;
    text-align: center;
    margin-top: 20px; }

  .hide-on-mobile {
    display: none; }

  .handsup-bonhomme {
    display: none; }

  form.hu-form {
    padding: 38px 0px; }

  h1 {
    font-size: 1.3em;
    margin: .67em 0; }

  .card a:hover {
    transform: none; }

  .handsup-card-hub.bigger-cards .handsup-card-container:hover {
    transform: none; }

  .bigger-cards .handsup-card-container:hover {
    transform: scale(1.06); }

  .handsup-card-container:hover {
    transform: none; }

  .handsup-card-link {
    box-shadow: rgba(0, 0, 0, 0.2) 0px 13px 15px -5px, rgba(0, 0, 0, 0.2) 0px 8px 5px -5px; }

  .handsup-card-container {
    margin: 0;
    flex: 0 0 auto;
    width: calc(50% - 5px); }

  .handsup-card-hub {
    gap: 10px; }

  .multi-slider .slick-slide {
    padding: 5px; }

  .typecours-container {
    display: none; }

  div.buttons {
    margin: 16px 0; }

  div.buttons > div {
    float: unset !important;
    text-align: center; }

  .modal-content {
    width: 94%; }

  #regForm {
    margin: unset;
    color: white;
    padding: 0px;
    width: 100%;
    min-width: 100%; }

  #regForm h1 {
    font-size: 1.5em;
    margin: .67em 0; }

  #regForm grid-50, #regForm grid-100 {
    padding: 0; }

  .modules {
    display: none;
    padding-left: 0; }

  .circular--landscape img {
    width: 30px !important;
    height: 30px !important;
    margin-left: -50px !important; }

  .slick-current .slider-card div .from-right {
    transform: scale(0.75);
    opacity: 1 !important;
    transform-origin: left bottom; }

  .slider-card div .overlay {
    width: 100%;
    height: auto;
    left: 0;
    margin: inherit;
    bottom: 0;
    top: unset;
    padding: 10px 20px; }

  .formation-continue .slider-card:before {
    background-image: radial-gradient(farthest-side at 100% 0%, transparent, #040618);
    filter: blur(50px);
    opacity: .9; }

  .slider-card:before {
    content: " ";
    position: absolute;
    left: -20px;
    width: calc(100vw);
    height: 60%;
    bottom: -20px;
    z-index: 2;
    top: unset; }

  .slider-card div .overlay h1 {
    color: #f9f9f9;
    text-transform: uppercase;
    font-size: 24px;
    margin: 0px; }

  .intro-about .content {
    padding: 0; }

  .handsup-card-container:hover {
    transform: none; }

  .grid-container {
    grid-template-columns: repeat(auto-fit, minmax(100%, 1fr)); }

  .neon {
    word-break: break-word;
    text-shadow: none !important; }

  main {
    padding: 0 calc(3.5vw + 8px); }

  #contacts ul.contacts li {
    width: calc(100%); }

  .article .btn-article {
    border-radius: 4px;
    font-size: 12px;
    -webkit-box-align: center;
    align-items: center;
    cursor: pointer;
    display: flex;
    font-family: Avenir-Heavy, sans-serif;
    font-stretch: normal;
    font-style: normal;
    -webkit-box-pack: center;
    justify-content: center;
    letter-spacing: 1.8px;
    line-height: 1.6;
    margin: 0px 16px 0px 0px;
    overflow: hidden;
    padding: 0px 16px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    transition: all 0.2s ease-in-out 0s;
    width: auto;
    -webkit-font-smoothing: antialiased;
    background: #f9f9f9;
    border: none;
    color: black;
    height: 40px; }

  .article .btn-article svg {
    height: 32px !important;
    width: 32px !important; }

  .card {
    margin: 10px 0px 0px 10px;
    flex: 0 0 auto;
    width: calc(50% - 10px); }

  .topnav ul.right.link-menu {
    display: none; }

  .search-container input {
    height: 60px; } }
